/*     476495 : 장문 텍스트      */
.textarea__476495__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__476495__ p {font-size:26px}
}

/*     476505 : 타이틀 텍스트      */
.title__476505__ {font-size:0}
.title__476505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__476505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__476505__.style_top p {padding-top:10px}
.title__476505__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__476505__.style_right p {padding-right:14px}
.title__476505__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__476505__.style_bottom p {padding-bottom:12px}
.title__476505__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__476505__.style_left p {padding-left:14px}
.title__476505__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__476505__.style_circle1 p {padding-left:18px}
.title__476505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476505__.style_circle2 p {padding-left:18px}
.title__476505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476505__ p {font-size:47px}
	.title__476505__.style_top p:before {width:58px}
	.title__476505__.style_right p:before {height:58px}
	.title__476505__.style_bottom p:before {width:58px}
	.title__476505__.style_left p:before {height:58px}
}

/*     476515 : 장문 텍스트      */
.textarea__476515__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__476515__ p {font-size:20px}
}

/*     476525 : 이미지 (모바일/PC 출력 구분)      */
.img__476525__ {max-width:100%}
.img__476525__ * {box-sizing:border-box}
.img__476525__ a {display:block;vertical-align:top}
.img__476525__ img {vertical-align:top}
.img__476525__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__476525__ .img_m {display:none;}
	.img__476525__ .img_pc {display:block;}
	.img__476525__ .img_pc img {width:1400px;}
}

/*     476535 : BLANK 컨텐츠      */
.blank__476535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__476535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476535__ {height:20px}
}

/*     476815 : 타이틀 텍스트      */
.title__476815__ {font-size:0}
.title__476815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__476815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__476815__.style_top p {padding-top:10px}
.title__476815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__476815__.style_right p {padding-right:14px}
.title__476815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476815__.style_bottom p {padding-bottom:12px}
.title__476815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__476815__.style_left p {padding-left:14px}
.title__476815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476815__.style_circle1 p {padding-left:18px}
.title__476815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476815__.style_circle2 p {padding-left:18px}
.title__476815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476815__ p {font-size:30px}
	.title__476815__.style_top p:before {width:30px}
	.title__476815__.style_right p:before {height:30px}
	.title__476815__.style_bottom p:before {width:30px}
	.title__476815__.style_left p:before {height:30px}
}

/*     476575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__476575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__476575__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__476575__ ul li:first-child {margin-top:0}
.text_list__476575__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__476575__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__476575__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__476575__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__476575__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__476575__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__476575__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__476575__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__476575__ ul li {font-size:20px}
}

/*     477025 : BLANK 컨텐츠      */
.blank__477025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__477025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477025__ {height:20px}
}

/*     477035 : 타이틀 텍스트      */
.title__477035__ {font-size:0}
.title__477035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__477035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__477035__.style_top p {padding-top:10px}
.title__477035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__477035__.style_right p {padding-right:14px}
.title__477035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477035__.style_bottom p {padding-bottom:12px}
.title__477035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__477035__.style_left p {padding-left:14px}
.title__477035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477035__.style_circle1 p {padding-left:18px}
.title__477035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477035__.style_circle2 p {padding-left:18px}
.title__477035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477035__ p {font-size:30px}
	.title__477035__.style_top p:before {width:30px}
	.title__477035__.style_right p:before {height:30px}
	.title__477035__.style_bottom p:before {width:30px}
	.title__477035__.style_left p:before {height:30px}
}

/*     477045 : BLANK 컨텐츠      */
#comparison {
	 width: 100%;
	 padding-bottom: 50%;
	 overflow: hidden;
	 position: relative;
}
 figure {
	 height: 600px;
	 position: absolute;
	 background-image: url(/img_up/shop_pds/powertech/build/option/cooling-tower1.jpg);
	 background-size: cover;
	 font-size: 0;
	 width: 100%;
	 margin: 0;
}
 #divisor {
	 background-image: url(/img_up/shop_pds/powertech/build/option/cooling-tower2.jpg);
	 background-size: cover;
	 position: absolute;
	 width: 50%;
	 box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
	 bottom: 0;
	 height: 100%;
}
 #divisor::before, #divisor::after {
	 content: '';
	 position: absolute;
	 right: -2px;
	 width: 4px;
	 height: calc(50% - 25px);
	 background: white;
	 z-index: 3;
}
 #divisor::before {
	 top: 0;
	 box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, .3);
}
 #divisor::after {
	 bottom: 0;
	 box-shadow: 0 3px 8px 1px rgba(0, 0, 0, .3);
}
 #handle {
	 position: absolute;
	 height: 50px;
	 width: 50px;
	 top: 50%;
	 left: 50%;
	 transform: translateY(-50%) translateX(-50%);
	 z-index: 1;
}
 #handle::before, #handle::after {
	 content: '';
	 width: 0;
	 height: 0;
	 border: 6px inset transparent;
	 position: absolute;
	 top: 50%;
	 margin-top: -6px;
}
 #handle::before {
	 border-right: 6px solid white;
	 left: 50%;
	 margin-left: -17px;
}
 #handle::after {
	 border-left: 6px solid white;
	 right: 50%;
	 margin-right: -17px;
}
 input[type=range] {
	 -webkit-appearance: none;
	 -moz-appearance: none;
	 position: absolute;
	 top: 50%;
	 left: -25px;
	 transform: translateY(-50%);
	 background-color: transparent;
	 width: calc(100% + 50px);
	 z-index: 2;
}
 input[type=range]:focus, input[type=range]:active {
	 border: none;
	 outline: none;
}
 input[type=range]::-webkit-slider-thumb {
	 -webkit-appearance: none;
	 border: none;
	 height: 50px;
	 width: 50px;
	 border-radius: 50%;
	 background: transparent;
	 border: 4px solid white;
	 box-shadow: 0 0 8px 1px rgba(0, 0, 0, .3);
}
 input[type=range]::-moz-range-track {
	 -moz-appearance: none;
	 height: 15px;
	 width: 100%;
	 background-color: transparent;
	 position: relative;
	 outline: none;
}
 

/*     476835 : BLANK 컨텐츠      */
.blank__476835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__476835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476835__ {height:20px}
}

/*     476845 : 타이틀 텍스트      */
.title__476845__ {font-size:0}
.title__476845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__476845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__476845__.style_top p {padding-top:10px}
.title__476845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__476845__.style_right p {padding-right:14px}
.title__476845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476845__.style_bottom p {padding-bottom:12px}
.title__476845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__476845__.style_left p {padding-left:14px}
.title__476845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476845__.style_circle1 p {padding-left:18px}
.title__476845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476845__.style_circle2 p {padding-left:18px}
.title__476845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476845__ p {font-size:30px}
	.title__476845__.style_top p:before {width:30px}
	.title__476845__.style_right p:before {height:30px}
	.title__476845__.style_bottom p:before {width:30px}
	.title__476845__.style_left p:before {height:30px}
}

/*     476875 : 이미지      */
.img__476875__ {max-width:100%;}
.img__476875__ * {box-sizing:border-box;}
.img__476875__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__476875__ img {width:230px; max-width:100%; vertical-align:top; border-radius:50%;}

/*     476885 : 번호 입력형 타이틀      */
.number_title__476885__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__476885__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__476885__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__476885__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__476885__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__476885__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__476885__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__476885__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__476885__.s_size_200 i {border-width:2px;}
.number_title__476885__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__476885__.s_size_250 i {border-width:3px;}

/*     476895 : 실선      */
.solid_line__476895__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__476895__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__476895__ {height:px;}
}

/*     476905 : 장문 텍스트      */
.textarea__476905__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     476915 : 셀 설정      */
.cell_option__476915__ {display:table;width:100%}
.cell_option__476915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__476915__ {}
}

@media (min-width:1024px){
	.col__476915__ {padding-top:20px;}
}

/*     476925 : 이미지      */
.img__476925__ {max-width:100%;}
.img__476925__ * {box-sizing:border-box;}
.img__476925__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__476925__ img {width:230px; max-width:100%; vertical-align:top; border-radius:50%;}

/*     476935 : 번호 입력형 타이틀      */
.number_title__476935__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__476935__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__476935__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__476935__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__476935__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__476935__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__476935__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__476935__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__476935__.s_size_200 i {border-width:2px;}
.number_title__476935__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__476935__.s_size_250 i {border-width:3px;}

/*     476945 : 실선      */
.solid_line__476945__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__476945__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__476945__ {height:px;}
}

/*     476955 : 장문 텍스트      */
.textarea__476955__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     476965 : 셀 설정      */
.cell_option__476965__ {display:table;width:100%}
.cell_option__476965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__476965__ {}
}

@media (min-width:1024px){
	.col__476965__ {padding-top:20px;}
}

/*     476975 : 이미지      */
.img__476975__ {max-width:100%;}
.img__476975__ * {box-sizing:border-box;}
.img__476975__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__476975__ img {width:230px; max-width:100%; vertical-align:top; border-radius:50%;}

/*     476985 : 번호 입력형 타이틀      */
.number_title__476985__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__476985__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__476985__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__476985__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__476985__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__476985__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__476985__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__476985__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__476985__.s_size_200 i {border-width:2px;}
.number_title__476985__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__476985__.s_size_250 i {border-width:3px;}

/*     476995 : 실선      */
.solid_line__476995__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__476995__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__476995__ {height:px;}
}

/*     477005 : 장문 텍스트      */
.textarea__477005__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     477015 : 셀 설정      */
.cell_option__477015__ {display:table;width:100%}
.cell_option__477015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__477015__ {}
}

@media (min-width:1024px){
	.col__477015__ {padding-top:20px;}
}

/*     478235 : BLANK 컨텐츠      */
.blank__478235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__478235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478235__ {height:20px}
}

/*     478245 : 타이틀 텍스트      */
.title__478245__ {font-size:0}
.title__478245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__478245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__478245__.style_top p {padding-top:10px}
.title__478245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__478245__.style_right p {padding-right:14px}
.title__478245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__478245__.style_bottom p {padding-bottom:12px}
.title__478245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__478245__.style_left p {padding-left:14px}
.title__478245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__478245__.style_circle1 p {padding-left:18px}
.title__478245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__478245__.style_circle2 p {padding-left:18px}
.title__478245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__478245__ p {font-size:30px}
	.title__478245__.style_top p:before {width:30px}
	.title__478245__.style_right p:before {height:30px}
	.title__478245__.style_bottom p:before {width:30px}
	.title__478245__.style_left p:before {height:30px}
}

/*     478255 : 이미지      */
.img__478255__ {max-width:100%;}
.img__478255__ * {box-sizing:border-box;}
.img__478255__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478255__ img {width:100%; vertical-align:top;}

/*     478265 : 이미지      */
.img__478265__ {max-width:100%;}
.img__478265__ * {box-sizing:border-box;}
.img__478265__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478265__ img {width:100%; vertical-align:top;}

/*     478275 : 이미지      */
.img__478275__ {max-width:100%;}
.img__478275__ * {box-sizing:border-box;}
.img__478275__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478275__ img {width:100%; vertical-align:top;}

/*     478285 : 이미지      */
.img__478285__ {max-width:100%;}
.img__478285__ * {box-sizing:border-box;}
.img__478285__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478285__ img {width:100%; vertical-align:top;}

/*     478295 : 이미지      */
.img__478295__ {max-width:100%;}
.img__478295__ * {box-sizing:border-box;}
.img__478295__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478295__ img {width:100%; vertical-align:top;}

/*     478305 : 이미지      */
.img__478305__ {max-width:100%;}
.img__478305__ * {box-sizing:border-box;}
.img__478305__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478305__ img {width:100%; vertical-align:top;}

